<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		.centrar{
			/*con text-align se centra texto foto y botones. Los div no se centran con esto, porque son bloques*/
			text-align:center;
			padding:50px;
		}

		button{
			width:250px;
			height: 50px;
			/*Para centrar dentro del botón en vertical*/
			line-height: 50px;
		}

		.fondo{
			background-image: url(imgs/mesa.png);
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
			height: 600px;
		}
		img{
			transform: rotate(180deg) translate(-20px,-120px); 
			
		}
	</style>




	<script type="text/javascript">
		function encender(){
			document.querySelector("img").style.display="inline-block";
			document.querySelector("img").src="imgs/on.gif";
			document.querySelector("img").alt="Bombilla encendida";
		}

		function apagar(){
			document.querySelector("img").src="imgs/off.gif";

		}

		function eliminar(){
			document.querySelector("img").style.display="none";
				
		}
	</script>
</head>




<body>
	<div class="centrar fondo">
		<img src="imgs/off.gif" alt="Bombilla apagada">
	</div>
	<div class="centrar">
		<button type="button" onclick="encender()">Encender</button>
		<button type="button" onclick="apagar()">Apagar</button>
		<button type="button" onclick="eliminar()">Quitar</button>
	</div>
</body>
</html>